{
  "__version__": "1.0.10",
  "modules": {
    "cache": {
      "base": {
        "_value": true
      },
      "gfx-webgl": {
        "_value": true
      },
      "gfx-webgl2": {
        "_value": true
      },
      "gfx-webgpu": {
        "_value": false
      },
      "animation": {
        "_value": true
      },
      "skeletal-animation": {
        "_value": false
      },
      "3d": {
        "_value": false
      },
      "meshopt": {
        "_value": false
      },
      "2d": {
        "_value": true
      },
      "xr": {
        "_value": false
      },
      "ui": {
        "_value": true
      },
      "particle": {
        "_value": false
      },
      "physics": {
        "_value": false,
        "_option": "physics-builtin"
      },
      "physics-ammo": {
        "_value": "physics-ammo"
      },
      "physics-cannon": {
        "_value": "physics-cannon"
      },
      "physics-physx": {
        "_value": "physics-physx"
      },
      "physics-builtin": {
        "_value": "physics-builtin"
      },
      "physics-2d": {
        "_value": true,
        "_option": "physics-2d-builtin"
      },
      "physics-2d-box2d": {
        "_value": "physics-2d-box2d"
      },
      "physics-2d-builtin": {
        "_value": "physics-2d-builtin"
      },
      "intersection-2d": {
        "_value": true
      },
      "primitive": {
        "_value": false
      },
      "profiler": {
        "_value": true
      },
      "occlusion-query": {
        "_value": false
      },
      "geometry-renderer": {
        "_value": false
      },
      "debug-renderer": {
        "_value": false
      },
      "particle-2d": {
        "_value": false
      },
      "audio": {
        "_value": true
      },
      "video": {
        "_value": false
      },
      "webview": {
        "_value": false
      },
      "tween": {
        "_value": true
      },
      "websocket": {
        "_value": false
      },
      "websocket-server": {
        "_value": false
      },
      "terrain": {
        "_value": false
      },
      "light-probe": {
        "_value": false
      },
      "tiled-map": {
        "_value": false
      },
      "spine": {
        "_value": false
      },
      "dragon-bones": {
        "_value": false
      },
      "marionette": {
        "_value": false
      },
      "procedural-animation": {
        "_value": false
      },
      "custom-pipeline-post-process": {
        "_value": false
      },
      "render-pipeline": {
        "_value": true,
        "_option": "custom-pipeline"
      },
      "custom-pipeline": {
        "_value": true
      },
      "legacy-pipeline": {
        "_value": false
      },
      "graphics": {
        "_value": true
      }
    },
    "flags": {},
    "includeModules": [
      "2d",
      "animation",
      "audio",
      "base",
      "custom-pipeline",
      "gfx-webgl",
      "gfx-webgl2",
      "intersection-2d",
      "physics-2d-builtin",
      "profiler",
      "tween",
      "ui"
    ],
    "noDeprecatedFeatures": {
      "value": true,
      "version": ""
    }
  },
  "macroConfig": {
    "BATCHER2D_MEM_INCREMENT": 1440,
    "ENABLE_WEBGL_ANTIALIAS": true,
    "CUSTOM_PIPELINE_NAME": ""
  }
}
